﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <style>
        td {
            /*width: 50%;*/
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

        body {
            font-size: 14px;
            font-family: monospace;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

        .InvContent {
            width: 100%;
        }

        .tdLabel {
            font-weight: 700;
        }

        /*#tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
               width: 50px;
            }*/

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }
        pre {
            border: none !important;
        }
    </style>
    <title></title>
</head>
<body style="font-family: Arial; font-size: 13px !important">
    <div class="InvContent">
        <fieldset>
            <table class="table tableCSS">
                <tbody>
                    <tr>
                        <td colspan="6" style="text-align: center">
                            <span style="font-size: 20px;" id="PageHeading"></span>
                        </td>

                    </tr>
                    <tr>
                        <td rowspan="2" style="width: 80px !important;">
                            <img src="../images/LOGO_transparent.png" id="logo" class="img-responsive">
                        </td>
                        <td><span id="CompanyName"></span></td>
                        <td class="tdLabel" style="white-space: nowrap">Customer ID</td>
                        <td id="acNo" style="white-space: nowrap"></td>
                        <td class="tdLabel" style="white-space: nowrap">Sales Rep</td>
                        <td id="salesRep" style="white-space: nowrap"></td>

                    </tr>
                    <tr>
                        <td><span id="Address"></span></td>
                        <td class="tdLabel" style="white-space: nowrap">Customer Contact</td>
                        <td id="storeName" style="white-space: nowrap"></td>
                        <td class="tdLabel">Order No </td>
                        <td id="so"></td>
                    </tr>
                    <tr>
                        <td><span id="Website"></span></td>
                        <td>Phone:<span id="Phone"></span></td>
                        <td class="tdLabel">Contact No</td>
                        <td id="ContPerson"></td>
                        <td class="tdLabel" style="white-space: nowrap">Order Date</td>
                        <td id="soDate" style="white-space: nowrap"></td>
                    </tr>
                    <tr>
                        <td><span id="EmailAddress"></span></td>
                        <td>Fax:<span id="FaxNo"></span></td>
                        <td class="tdLabel">Terms</td>
                        <td style="font-size: 13px;"><b> <span id="terms"></span></b></td>
                        <td class="tdLabel">Ship Via</td>
                        <td id="shipVia"></td>
                    </tr>
                    <tr style="display:none">
                        <td><span class="tdLabel">Business Name</span></td>
                        <td colspan="5"><span id="BusinessName"></span></td>
                    </tr>
                    <tr>
                        <td><span class="tdLabel">Shipping Address</span></td>
                        <td colspan="5"><span id="shipAddr" style="font-size: 13px;"></span></td>
                    </tr>
                    <tr>
                        <td><span class="tdLabel">Billing Address</span></td>
                        <td colspan="5"><span id="billAddr" style="font-size: 13px;"></span></td>
                    </tr>
                </tbody>
            </table>
        </fieldset>

        <fieldset id="tableDynamic"></fieldset>
        <fieldset>
            <table style="width: 100%;">
                <tbody>
                    <tr>
                        <td style="width: 66%;padding-left:0">
                            <div id="TC">

                            </div>
                        </td>
                        <td style="width: 33%;padding-right:0">
                            <table class="table tableCSS">
                                <tbody>
                                    <tr>
                                        <td class="tdLabel">Total Qty</td>
                                        <td id="totalQty" style="text-align: right;"></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Sub Total</td>
                                        <td style="text-align: right;"><span id="totalwoTax">0</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Discount</td>
                                        <td style="text-align: right;"><span id="disc">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel" id="stateTaxPrintlabel"></td>
                                        <td style="text-align: right;"><span id="tax">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel" id="shpsh">Shipping</td>
                                        <td style="text-align: right;"><span id="shipCharges">0.00</span></td>
                                    </tr> 
                                    <tr>
                                        <td class="tdLabel" id="Prntlebel"></td>
                                        <td style="text-align: right;"><span id="MLTax">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel" id="weightTaxPrintLabel"></td>
                                        <td style="text-align: right;"><span id="WeightTax">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Adjustment</td>
                                        <td style="text-align: right;"><span id="spAdjustment">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Grand Total</td>
                                        <td style="text-align: right;"><span id="grandTotal">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel" id="crmNo">Credit memo</td>
                                        <td style="text-align: right;"><span id="spnCreditmemo">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Store Credit</td>
                                        <td style="text-align: right;"><span id="spnStoreCredit">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Payable Amount</td>
                                        <td style="text-align: right;"><span id="spnPayableAmount">0.00</span></td>
                                    </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                </tbody>
            </table>
        </fieldset>
    </div>
    <script type="text/javascript">
        document.write('<scr' + 'ipt type="text/javascript" src="/Manager/JS/OrderPrintCC.js?v=' + new Date() + '"></sc' + 'ript>');
    </script>
</body>
</html>

